.editor-styles-wrapper button.navbar-toggler{
	position: relative;
	z-index: 999;
	padding: 12px 0 0;
	background: none;
	font-size: 40px;
	font-weight: 800;
	line-height: 1;
	color: var(--wp--preset--color--farbe-1);
	transition: color .3s ease;

	@media (max-width: 767px){
		font-size: 30px;
		font-weight: 700;
	}

	&:focus{
		box-shadow: none;
	}

	&:hover{
		color: var(--wp--preset--color--farbe-2);
	}

	.closed{
		display: none;
	}

	&.collapsed{
		.opened{
			display: none;
		}
		.closed{
			display: block;
		}
	}
}

body.home:not(.scrolled) button.navbar-toggler{
	.closed{
		color: #fff;
		transition: color .3s ease;
	}
	&:hover .closed{
		color: var(--wp--preset--color--farbe-2);
	}
}